Last Comment Bug 666734 - GCLI should not turn the background grey when the command can not work
: GCLI should not turn the background grey when the command can not work
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: J. Ryan Stinnett [:jryans] (use ni?)
Mentors:
Depends on:
Blocks: GCLI-ENABLE
  Show dependency treegraph
 
Reported: 2011-06-23 13:36 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2011-07-01 07:27 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-06-23 13:36:48 PDT
A potential followup bug could find another way (e.g. disabling a "GO") button to indicate executablility, or not, depending on how we feel.
Comment 1 Nick Fitzgerald [:fitzgen] [⏰PDT; UTC-7] 2011-06-24 15:47:42 PDT
See https://github.com/fitzgen/gcli/commit/d001a6fce4c80898cb6c7f687dcf9298b91e9421
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-07-01 07:27:31 PDT
To verify, open the web console with gcli applied and enabled, select 'Command' and type any rubbish - the command line should stay white.

Note You need to log in before you can comment on or make changes to this bug.